<div class="masthead clearfix">
    <div class="container">
      <h3 class="masthead-brand">DMP</h3>
      <nav>
        <ul class="nav masthead-nav my-nav">
        <li class="dropdown">
            <a href="{plink :Public:Sign:in}">
                <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu1" aria-haspopup="true" >
                    Přihlásit se
                </button>
            </a>
        </li>
        </ul>
      </nav>
    </div>
</div>